* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

header {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  background-color: lightblue;
  border-bottom: 2px solid blue;
}

nav {
  display: flex;
  gap: 20px;
}

nav a {
  text-decoration: none;
  color: blue;
}

main {
  padding: 20px;
}
